* CSS Document */

html, body{font-family:sarabun-r;font-size: 16px;color: #333;width: 100%;height: 100%;line-height: 1.5;background: #fff;}
.owl-theme .owl-dots .owl-dot span{width: 15px;height: 15px;}
.owl-theme .owl-dots .owl-dot span{background: #c1bfbf;}
.clear{clear:both;height: 0;} 
.hiden{display:none;}
a{color: #333;text-decoration: none;} 
a:hover{color: #fe9b4b;}
button:focus{    outline:none;}
.mg-30t{margin:30px 0;}
.ml-auto {margin-left: auto;}
.mr-auto {margin-right: auto;}
.img-responsive{max-width: 100%;}
.pdr-0{padding-right: 0;}
.ul-none{margin: 0;padding: 0;list-style: none;}
.header{background-color: rgb(44 44 44 / 80%);z-index: 96;}
.logo img{max-width: 300px;} 
.top-r{margin-top: 2px;float: right;} 
.menu{float: left;}
.menu-lv1{display: inline-block;position: relative;padding: 0 20px;} 
.menu-lv1 h2 a{font: 500 16px/42px sarabun-r;
    color: #fff;
    text-transform: uppercase;
    display: block;
    text-decoration: none;}
.menu-lv1 h2 a:hover{color: #F19124}
.menu-lv1 h2{margin:0;} 
.menu-lv1 h2 i{margin-left: 5px;}
.menu-lv1 ul{position: absolute;top: 100%;background: #fff;display:none; z-index: 69;     padding: 10px 0;
  border-top: 2px solid #F19124;box-shadow: 0px 4px 13px -3px #808080;}
.menu-lv1 ul a{display: block;position: relative;padding: 0 20px; line-height: 32px;
 font-size: 14px;font-family:sarabun-r;min-width: 200px;    color: #666666;}
.menu-lv1 ul a:hover{color: #F19124;text-decoration: none;}  
.menu-lv1:hover > ul{display: block;}
.search-mb{margin-top:4px;
    font-size: 22px;}
.slider{position: relative;height: calc(100vh);height: -moz-calc(100vh);height: -webkit-calc(100vh); display:block}
.slider .owl-item, .slider .owl-stage, .slider .owl-stage-outer{height: 100%;}
.owl-carousel .owl-wrapper-outer {
    border: none;
    box-shadow: none;
    border-radius: 0;
}
.slider .owl-pagination{position: absolute;bottom: 15px;width: 100%;}
.slider li img{object-fit: cover;}
.dis-img{position: absolute;top: 50%;left: 50%;margin-right: 10px;margin-top: -70px; max-width: 450px;}
.dis-img h3{    font-size: 48px;
    color: #000000;
    font-weight: 300;}
.dis-img p{    font-size: 16px;line-height: 26px;
    margin-bottom: 0;margin-bottom: 20px;
    color: #777777;}
.b-slide{padding: 8px 30px;
    background: #202020;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-weight: 400;}
.b-slide:hover{background: #F19124;}
.owl-pagination{text-align: center;}
.owl-page{display: inline-block;margin: 0 5px}
.owl-page span{width: 18px;height: 18px;border-radius: 50%;background: #e2e2e2;
display: inline-block;}
.owl-page.active span{background: #F19124;}
.search-cart{float: right;}
.search{    
        float: right;
    color: #fff;
    position: relative;margin-top: 4px;
    margin-left: 15px;}
.cart > .fa-shopping-cart, .click-se{font-size: 16px;cursor: pointer;}
.box-se {
    width: 300px;
}
.text-height{height: 70px;}
.form-se{position: relative;}
.form-se input{
    padding-right: 30px;height: 42px;
    border-radius: 20px;}
.icon-search{position: absolute;
    right: 0;
    top: 0;
    width: 42px;
    text-align: center;
    line-height: 42px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    background: no-repeat;
    height: 42px;}
.slider .owl-nav.disabled+.owl-dots {
    margin-top: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #F19124;}
.prn-right .item img{max-height: 700px;margin: 0 auto;}
.prn-left h3 a{font: 26px/34px sarabun-b;text-decoration: none;}
.prn-left li{font: 16px/24px sarabun-r;padding-left: 70px;}
.prn-left li h4{font: 18px/26px sarabun-b;}
.icon-prn{position: absolute;top: 0;left: 0;width: 50px;height: 50px;background: #fff;border-radius: 50%;overflow: hidden;
border: 3px solid #F19124;text-align: center;line-height: 38px;}
.icon-prn img{max-width: 80%;max-height: 80%;}
.icon-prn i{font-size: 30px;
    line-height: 43px;
    color: #F19125;}
.icon-prn b{font: 18px/44px sarabun-b;color: #F19124;}
.sp-km{background: #F4F5F7;padding: 100px 0;}
.time-lpack {
    width: 88px;
        font: 20px/30px sarabun-r;
    color: #000;text-transform: uppercase;
    margin-right: 25px;
}
.time-lpack span {
    background: #c70505;
    border-radius: 5px;
    width: 100%;
    font: 36px/76px sarabun-b;
    color: #fff;
}
.inf-spkm h3{font-family: 'sarabun-b';text-transform: uppercase;line-height: 36px;}
.inf-spkm h3:after{content: "";position: absolute;bottom: 0;left: 0;width: 200px;height: 5px;background: #F19124;}
.inf-spkm h3 span{color: #c70505;}
.shop-view {background: #F19124;text-decoration: none;font: 24px/55px sarabun-r;-webkit-transition: 0.3s ease-out 0s;
    -o-transition: 0.3s ease-out 0s;
    transition: 0.3s ease-out 0s;letter-spacing: 4px;font-family: 'sarabun-b';text-transform: uppercase;}
.shop-view:hover{-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.tit-home{text-align: center;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 30px;
    font-size: 34px;
    font-family: 'sarabun-b';
    font-weight: 500;
    line-height: 1.1;}
.tit-home:before {
    position: absolute;
    content: "";
    left: 50%;
    width: 100px;
    height: 2px;
    bottom: 0;
    margin-left: -50px;
    background: #F19124;
}
.des-tithome{text-align: center;color: #777;    width: 50%;
    margin: 0 auto; margin-bottom: 30px;}
.gt-home{background: url(../image/gt-bg.jpg) no-repeat top center;
    background-size: 100% 100%;
    background-attachment: fixed;color: #fff;    padding: 60px 0 30px 0;text-align: justify;}
.tit-line{padding-bottom: 10px;position: relative;margin-top: 0}
.tit-line:before {
    position: absolute;
    content: "";
    left: 0;
    width: 100px;
    height: 2px;
    bottom: 0;
    background: #F19124;
}
.cate-list{text-align: center;margin-bottom: 15px;}
.cate-list a{margin:0 5px 15px 5px;    display: inline-block;
    padding: 0 15px;
    line-height: 40px;border: 1px solid #e2e2e2;}
.cate-list a:hover{ border-color: #fe9b4b; }
.dm-des{text-align: justify;margin-bottom: 15px;color: #333;}
.dm-des img{max-width: 100%;}
.des-gt p{line-height: 24px;}
.dmsp-h{position: relative;display: block;margin-bottom: 30px;border: 1px solid #fff;overflow: hidden;}
.dmsp-h:before{    background-color: #000;    opacity: 0.5;position: absolute;
    content: "";z-index: 1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;}
.dmsp-h h2{position: absolute;z-index: 1;margin:0;top: 50%;color: #fff;font-size: 16px;width: 80%;
text-align: center;left: 10%;margin-top: -11px;line-height: 22px;text-transform: uppercase;}
.more-gt a{display: inline-block;padding:10px 30px;color: #fff;
border: 1px solid #fff;}
.more-gt a:hover{background: #F19124;}
.dmsp-h img{width: 100%;transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;}
.dmsp-h:hover img{    transform: scale(1.1);}
.sale-pr{position: absolute;top: 5px;    right: 5px;}
.onsale{ background: #ea0202;
    color: #fff;
    width: 45px; 
    height: 45px;
    line-height: 45px;
    text-align: center;
    border-radius: 50%;
    display: block;
    position: relative;
    font-size: 14px;}
.number1{background: url(../image/so1.jpg) no-repeat top center;
    background-size: 100% 100%;
    background-attachment: fixed;color: #fff;padding:50px 0;text-align: justify;}
.number1 .tit-line{margin-top: 0;}
.img-sep iframe{max-width: 100%;}
.des-so1 p{line-height: 24px;}
.des-so1 i{margin-right: 10px; color:#F19124;}
.yk-kh{padding:30px 0; background: #eeeeee;}
.yk{text-align: center;}
.review-box{margin:15px 0;}
.testimonial-img{margin:0 auto;width: 150px;}
.testimonial-img img{border-radius: 50%;}
.testimonial-content{margin:15px 0;font-size: 16px;line-height: 24px;}
.testimonial-content h6{font-size: 16px; font-weight: 400;color: #000;}
.testimonial-content h6 span{font-weight: normal;color: #333;}
.review-box .owl-dots .owl-dot.active span, .review-box .owl-dots .owl-dot:hover span{background: #a77c46}
.footer{background: url(imgs/bg_footer1.jpg) center top no-repeat; background-size: cover;} 
.li-menuf h4{    
  font: 18px/24px sarabun-r;text-align: left;
    color: #fff;text-transform: uppercase;
    margin-bottom: 15px;}
.menuf2 {color: #999;max-width: 320px;}
.menuf2 a{color: #999;    transition: all 400ms ease 0s;
    -webkit-transition: all 400ms ease 0s;
    -moz-transition: all 400ms ease 0s;}
.menuf2 a i{margin-right: 10px;font-size: 12px;}
.bct {margin-top:10px;display: inline-block;}
.bct img{max-width: 150px;}
.menuf2 li{margin-bottom: 10px;}
.menuf2 a:hover{    color: #F19124;    margin-left: 10px;}
.menuf{padding-bottom: 15px;margin-bottom: 30px;border-bottom: 1px solid #404040;    text-align: justify;}
.marketing{color: #999;}
.email-dk{position: relative;margin-bottom: 15px;}
.in-email{width: 100%;
    padding: 12px 15px;
    height: 40px;
    font-size: 14px;
    color: #333;
    background-color: #eee;
    border: none;
    border-radius: 30px;}
.email-dk button{position: absolute;
    top: 0;
    right: 0;
    width: 51px;
    text-align: center;
    /* color: #fff; */
    color: #dc9130;
    line-height: 38px;
    border: none;
    border-radius: 30px;
    font-size: 26px;}
.list-icons li{float: left; margin-right: 10px;margin-bottom: 5px;}
.list-icons li a{color: #fff;display: block;    background-color: #545353;font-size: 16px;
    line-height: 40px;
    padding: 0;
    text-align: center;
    transition: all .6s ease 0;
    width: 40px;}
.list-icons li a:hover{background: #dc9130;}
.inf-footer h4{color: #dadada;text-transform: uppercase;font-size: 16px;margin-bottom: 15px;margin-top: 0;
padding-bottom: 10px;position: relative;}
.inf-footer h4:before{    position: absolute;
    content: "";
    left:0;
    width: 100px;
    height: 2px;
    bottom: 0;
    background: #F19124}
.contact_us{color: #dadada;}
.contact_us li{margin-bottom: 10px;min-height: 30px;}
.contact_us li > i{    line-height: 30px;
    width: 30px;
    background: #F19124;
    color: #fff;
    float: left;
    text-align: center;
    font-size: 14px;
    margin-right: 15px;}
.line-h{line-height: 30px;color: #fff;}
.line-h a{color: #fff;}
.map-f iframe, iframe{max-width: 100%;}
.map-alt{color: #fff; text-decoration: underline;}
.map-alt:hover{color: #F19124;}
.diachi-f:last-child:before{display: none;}
.menu-mb{display: none;}
.box-menu{display: none;}
.des-page{    text-align: center;
    width: 70%;
    margin: 20px auto;}
.box-page{margin:20px 0;}
.ul-bread li{display: inline-block;color: #666;margin-right: 7px;}
.ul-bread li a{color: #666;}
.ul-bread li:last-child{display: none;}
.bo-loc{text-align: center;}
.phanloai, .sapxep{display: inline-block;margin:5px 10px;border: 1px solid #666;padding: 5px 20px;
cursor: pointer;}
.phanloai:hover, .sapxep:hover{border-color: #F19124;color: #F19124 }
.pagination-box{text-align: center;    margin: 15px 0;}
.pagination-box a{display: inline-block;font-size: 16px;    outline: none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
.pagination-box a span{width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    margin: 0 5px;
    background-color: #eee;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #787878;}
.pagination-box a span:hover{background: #F19124;color: #fff;}
.breadcrumb{margin-bottom: 15px;}
.breadcrumb li{position: relative;padding-right: 30px;}
.breadcrumb li:after{position: absolute;content: "/";right: 10px;top: 0;}
.breadcrumb li:last-child{padding-right: 0;}
.breadcrumb li:last-child:after{display: none;}
.breadcrumb a{color: #333;}
.loc-sp{margin:20px 0;padding:20px 0;border-bottom: 1px solid #999;border-top: 1px solid #999;}
.loc-sp > div{margin-bottom: 10px;    line-height: 28px;}
.dm-c{display: inline-block;border:1px solid #999;padding: 0 5px;color: #333;margin-bottom: 5px;}
.dm-c:hover{border-color: #F19124;
    color: #F19124;}
.k-gia{display: inline-block;}
.tit-loc{min-width: 100px;display: inline-block;}
.ul-bread li a:hover{color: #F19124;}
.star-box{margin-bottom: 10px;}
.star-box li{float: left;border-left: 1px solid #444;padding-left: 10px;margin-left: 10px;color: #444;}
.star-box li:first-child{border-left: none;padding-left: 0;margin-left: 0;}
.star-box li i{color: #f5971f;}
.inf-r{text-transform: capitalize;    line-height: 22px;}
.h1-spview{    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;    border-bottom: 1px solid #e2e2e2;    position: relative;
line-height: 30px;margin-bottom: 15px;}
.h1-spview span {
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}
.h1-spview span:before {
    content: "";
    border-bottom: 1px solid #F19124; 
    bottom: -1px;
    left: 0;
    width: 100%;
    position: absolute;
}
.tit-page{margin-bottom: 35px;margin-top: 0;}
.phantrang{text-align: center;}
.phantrang .pagination>li>a, .phantrang .pagination>li>span{    border: 1px solid #999;color: #333;font-size: 16px;}
.phantrang .pagination>li>a:focus, .phantrang .pagination>li>a:hover, .phantrang .pagination>li>span:focus,
 .phantrang .pagination>li>span:hover{background-color: #F19124; color: #fff;}
#icon-fixed-right {
    width: 35px;
    position: fixed;
    left: 0px;
    top: 40%;
    z-index: 100;
}
#icon-fixed-right a {
    display: block;
    height: 35px;
}
.icons_2019 {
    display: inline-block;
    background: url(/front/image/sprite_2019.png?v=2.2) no-repeat;
    vertical-align: middle;
}
#icon-fixed-right a i {
    width: 35px;
    height: 35px;
}
#icon-fixed-right a:nth-child(1) i {
    background-position: -169px -63px;
}
#icon-fixed-right a:nth-child(2) i {
    background-position: -169px -99px;
}
#icon-fixed-right a:nth-child(3) i {
    background-position: -169px -135px;
}
#icon-fixed-right a:nth-child(4) i {
    background-position: -169px -170px;
}
#icon-fixed-right a.nd-icon {
    width: 40px;
    color: #fe9b4b;
    box-sizing: border-box;
    border: 1px solid #fe9b4b;
    border-radius: 100%;
    height: 40px;
    padding: 0px;
    text-align: center;
    margin-left: 8px;
    margin: 8px;
}
#icon-fixed-right a.nd-icon:hover {
    /*! background-color: #0000002b; */
    color: #fe9b4b;
    box-shadow: 0px 0px 6px #fe9b4b inset;
}
#icon-fixed-right a.nd-icon i {
    margin-top: 8px;
    font-size: 23px;
}
._popup {
    position: fixed;
    width: 100%;
    z-index: 10000;
    align-content: center;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(11, 11, 11, 0.47);
    display: none;
}
._popup.show {
    display: block;
    animation: InOpacity;
}
._popup .popup-content {
    position: fixed;
    bottom: 50%;
    right: 50%;
    transform: translate(50%, 50%);
}
._popup.show .popup-content {
    animation: showPopup 0.4s;
}
._popup .popup-content a {
    display: block;
}
#popupModal .owl-pagination {
    top: -34px;
}
#popupModal .close-button {
    position: absolute;
    top: -19px;
    right: -11px;
    z-index: 1000000000000;
    font-size: 40px;
    color: #ffffff;
    opacity: 1;
}
#popupModal .close-button:hover {
    color: red;
    opacity: 1;
}
#popupModal .owl-controls {
    position: absolute;
    bottom: 0px;
    width: 100%;
}
#popupModal .nd-owl-carousel {
    margin-bottom: 0px;
}
#popupModal .modal-dialog {
    margin-top: 110px;
}
#popupModal .modal-body {
    padding: 0;
}
#popupModal .modal-body .owl-controls .owl-page.active span {
    background: rgba(255, 255, 255, 0.9);
}
.btn-nd-close {
    position: absolute;
    right: 4px;
    top: 6px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
}
.btn-nd-close:hover {
    opacity: 1;
}
.btn-nd-close:before, .btn-nd-close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 33px;
    width: 2px;
    background-color: #333;
}
.btn-nd-close:before {
    transform: rotate(45deg);
}
.btn-nd-close:after {
    transform: rotate(-45deg);
}
.fancybox-thumbs {
    background: #dddddd4a;
    bottom: 0;
    display: none;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 2px 2px 4px;
    position: absolute;
    right: 0;
    -webkit-tap-highlight-color: transparent;
    width: 100%;
    z-index: 99995;
    bottom: 0px;
}
.thumbnail-slider-container{overflow: hidden;margin: 0 -5px;margin-bottom: 15px;}
.name-spview{font-size: 24px;line-height: 32px;
        margin: 0 0 10px;border-bottom: 1px solid #e2e2e2;
    font-family: 'sarabun-b';color: #444;}
.name-spview span{    display: inline-block;
    padding-bottom: 10px;
    position: relative;}
.name-spview span:before {
    content: "";
    border-bottom: 1px solid #F19124;
    bottom: -1px;
    left: 0;
    width: 100%;
    position: absolute;
}
.time-page{ line-height: 36px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 15px;
    padding: 0 0 7px 0;}
.trafic{margin-right: 10px;}
.masp-view {
    font: 16px/26px "sarabun-r";
    color: #525149;
    position: relative;
    margin: 0 0 10px;
    border-bottom: 1px solid #e2e2e2;
}
.box-1 {
        display: inline-block;
    position: relative;
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
}
.box-1:before {
    content: "";
    border-bottom: 1px solid #F19124;
    bottom: -1px;
    left: 0;
    width: 100%;
    position: absolute;
}
.datmua {
    margin-top: 30px;
}
.datmua .detail{display: inline-block;
    margin-bottom: 15px;margin-right: 15px;
    font: 22px/50px "sarabun-b";
    text-transform: uppercase;
    color: #fff;
    background: #F19124;
    text-align: center;
    border: 1px solid #F19124;
    width: 250px;
    border-radius: 30px;}
.datmua .detail:hover{    opacity: 0.8;}
.datmua a i, .goingay a i {
    font-size: 16px;
    margin-right: 5px;
}
.datmua .phone-sp i{font-size: 20px;}
.phone-sp {
    display: inline-block;
    margin-bottom: 15px;
    font: 22px/50px "sarabun-b";
    text-transform: uppercase;
    color: #333;
    border: 1px solid #999;
    width: 250px;
    text-align: center;
    border-radius: 30px;
    background: #fff;
}
.phone-sp img {
        margin-top: -4px;
    margin-right: 5px;
    display: inline-block;
}
.price-b span {
    font: 30px/38px sarabun-b;
    color: #F19124;
}
.price-b .re-price{color: #333;
    margin-top: 5px;display: inline-block;
    font-size: 16px;}
.camk {
    position: relative;
    padding-left: 40px;
}
.camk-left{padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px solid #f3f3f3;}
.camk img {
    position: absolute;
    top: 0;
    left: 0;
}
.camk h6 {
    font: 14px/22px "sarabun-b";
    color: #333;
    margin: 0;
}
.camk p {
    font: 14px/22px "sarabun-r";
    color: #666;
    margin: 0;
}
#sync1{margin-bottom: 10px;border: 1px solid #e2e2e2;}
#sync1 .ns-img{position: relative;height: 100%;display: block;height: 600px;background: #fff;}
#sync1 .item img { position: absolute;max-width: 100%;max-height: 100%;top: 50%;left: 50%;transform: translate(-50%,-50%);width: auto;}
                #sync2 .item .thum-box {
                    height: 86px;
                    text-align: center;
                    position: relative;
                    border: 1px solid #e2e2e2;
                    margin: 0 5px;
                }
                #sync2 .item .thum-box:hover{cursor: pointer;}
                #sync2 .thum-box img {
                    position: absolute;
                    top: 0;
                    left: 0;
                    right: 0;
                    bottom: 0;
                    margin: auto;
                    max-height: 100%;
                    max-width: 100%;width: auto;
                }
                #sync2 .synced .item .thum-box {
                    border-color: #F19124;
                }
.pr-head1{padding-bottom: 20px;margin-bottom: 30px;border-bottom: 1px solid #e2e2e2;}
.pr-head{padding-bottom: 15px;margin-bottom: 30px;border-bottom: 1px solid #e2e2e2;}
.pro_mota{margin-bottom: 15px;text-align: justify;}
.pro_mota img{max-width: 100%;height: auto !important;}
.bonus{border:1px solid #e2e2e2;padding: 15px;    margin-bottom: 30px;}
.bonus li{padding-left: 44px;position: relative;    margin-bottom: 10px;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 10px;}
.bonus ul > li:last-child{border: none;padding-bottom: 0;margin-bottom: 0;}
.bonus li i{width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #F19124;
    border-radius: 50%;
    color: #F19124;
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 20px;}
.bonus1 a{text-decoration: underline;}
.bonus1 span{color: red;}
.bonus4 a{color: #fe9b4b;}
.comment{margin: 30px 0;background: #eeeeee;border: 1px solid #e2e2e2;padding: 15px;}
.tit-dmsp{margin: 0 0 30px;
    border-bottom: 1px solid #e2e2e2;font: 14px/20px "sarabun-r";color: #333;}
.tit-dmsp span{padding-bottom: 5px;
    border-bottom: 1px solid #F19124;
    margin-bottom: -1px;
    display: inline-block;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 40px;}
.font-sfb{font-family: sarabun-b;}
.close-popup {
        position: absolute;
    top: 10px;
    right: 10px;
 
} 
.spdm-mb{display: none;}
.tit-block{    margin: 0 0 30px;
    border-bottom: 1px solid #e2e2e2;
    font: 14px/20px "sarabun-b";
    color: #333;}
.tit-block span{padding-bottom: 5px;
    border-bottom: 1px solid #F19124;
    margin-bottom: -1px;
    display: inline-block;
    font-size: 22px;font-family: "sarabun-b";
    text-transform: uppercase;
    line-height: 40px;}
.nk-modal-header .close {
    font-size: 40px;
    color: #000;
    opacity: 1;
}.popup-sp .modal-content {
    padding: 30px;
}.pr-head {
    margin-bottom: 10px;
}.img-view {
    margin-bottom: 10px;
    color: transparent;
    font-size: 0px;
}.product-detail .popup-image-view {
    margin-left: auto;
    margin-right: auto;
    display: block;
}.dm-view {
    text-transform: uppercase;
    color: #333;
    margin: 70px 0 15px;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    font: 20px/30px "sarabun-b";
}.popup-sp .dm-view {
    padding-top: 0;
    margin-top: 0;
}.dm-view span {
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}.dm-view span:before {
    content: "";
    border-bottom: 1px solid #F19124;
    bottom: -1px;
    left: 0;
    width: 100%;
    position: absolute;
}.inf-dat {
    font: 15px/22px "sarabun-r";
    color: #333333;
}.product-detail .popup-title {
    color: #666;
    font: 14px/22px "sarabun-r";
}.inf-dat .color-y {
    color: #F19124;
    font-family: "sarabun-b";
}.product-detail .inf-dat .color-y {
    color: #F19124;
    font-family: "sarabun-b";
    font: 14px/22px "sf-l";
}.dathang-f input {
    height: 42px;
    border-radius: 0;
    margin-bottom: 15px;
}.buttom-d {
    display: block;
    background: #F19124;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font: 16px/48px "sarabun-r";
    margin-bottom: 15px;
    width: 100%;
    border: none;
}.product-detail .dathang-f .buttom-d {
    margin-top: 10px;
}.camket-p {
    font: 16px/22px "sarabun-r";
    color: #666;margin-top: 15px;
}
.list-news h3{margin: 0 0 5px;height: 44px;overflow: hidden;line-height: 1px;}
.list-news h3 a{font: 16px/22px "sarabun-b";color: #333;}
.list-news h3 a:hover{color: #F19124}
.list-news p{color: #666;margin-bottom: 30px;height: 66px;overflow: hidden;text-align: justify;}
.img-news{    display: block;margin-bottom: 10px;border: 1px solid #e2e2e2;
    position: relative;height: 200px;}
.img-news img{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;
height: 100%;object-fit:cover;}
.news-item h3{margin:5px 0; line-height: 16px;    height: 42px;
    overflow: hidden;}
.news-item h3 a{    color: #333;
    font-family: sarabun-b;text-align: justify;
    font-size: 14px;line-height: 16px;}
.news-item{margin-bottom: 15px;}
.des-news {
    line-height: 22px;
    height: 90px;
    overflow: hidden;
}
.more-page a{background-color: #fe9b4b;display: inline-block;font: 16px/40px "sarabun-b";    border-radius: 30px;
    color: #fff;
    text-transform: uppercase;}
.main-post img{max-width: 100%;}
.news-cate li{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #e2e2e2;}
.ha-news{border: 1px solid #e2e2e2;border: 1px solid #e2e2e2;}
.news-cate > li:last-child{border: none;}
.news-cate li h3{margin:0 0 10px 0;}
.news-cate li h3 a{    font: 16px/22px "sarabun-b";color: #333;}
.news-cate li h3 a:hover{color: #fe9b4b;}
.news-cate li .info-new{font: 14px/22px "sarabun-r";color: #333;}
.tit-l{text-align: left;}
.tit-l:before {left: 0;margin-left: 0;}
.item-showroom{    margin-bottom: 30px;
    background: #eeeeee;
    border: 1px solid #dadada;}
.showroom-l{float: left;padding: 15px;width: 50%}
.showroom-l h4 {
    color: #333;    font-family: 'sarabun-r';
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 10px;
    position: relative;
}
.showroom-l h4:before {
    position: absolute;
    content: "";
    left: 0;
    width: 100px;
    height: 2px;
    bottom: 0;
    background: #F19124;
}
.showroom-l .contact_us {
    color: #333;
}
.showroom-l .line-h, .showroom-l .line-h a {
    line-height: 30px;
    color: #333;
}
.showroom-r{width: 50%;float: right;display: flex;}
.tit-block {
    color: #333;
    font: 18px/37px "sarabun-r";
    margin-bottom: 15px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    border-bottom: 1px solid #e2e2e2;
}
.tit-block span {
    display: inline-block;
    position: relative;
    padding-bottom: 5px;
}
.tit-block span:before {
    content: "";
    border-bottom: 1px solid #F19124;
    bottom: -1px;
    left: 0; 
    width: 100%;
    position: absolute;
}
.gift-time i{color: #c70505;font-size: 20px;margin-right: 5px;}
.block-dmsp > .dmsp-menu > li{border-bottom: 1px solid #e2e2e2 ;position: relative;}
.block-dmsp > .dmsp-menu > li a{color: #333333;display: block;position: relative;line-height: 40px;}
.block-dmsp > .dmsp-menu > li a:hover{color: #F19124}
.block-dmsp > .dmsp-menu > li a > i{margin-right: 10px;color: #555;}
.block-dmsp > .dmsp-menu > li > a > i{display: none;}
.block-dmsp > .dmsp-menu > li > i{position: absolute;
    top: 0;
    right: 0;color: #555;cursor: pointer;
    line-height: 40px;
    width: 36px;
    text-align: center;}
.block-dmsp > .dmsp-menu > li > ul{display: none;}
.block-dmsp > i{display: none;}
.bg-block{margin-bottom: 30px;}
.ul-bl li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    line-height: 24px;
    color: #777777;
    font-size: 14px;
    cursor: pointer;
    border-bottom: 1px solid #d8d5d2;
}
.ul-news li {
    margin-bottom: 15px;
}
.w-30 {
    width: 30%;
    margin-right: 5%;
    float: left;
}.ul-bl li a {
    font: 14px/18px "sarabun-r";
    color: #333333;
    display: block;
    position: relative;
}.w-70 {
    width: 65%;
    float: left;
}.ul-news li h3 {
    margin: 0;
    color: #525149;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
}.ul-bl li a {
    font: 14px/18px "sarabun-r";
    color: #333333;
    display: block;
    position: relative;
}
.tit-thank{text-align: center;margin-bottom: 10px;}
.tit-thank span{ color: #F19124;
    font: 30px/50px sarabun-r;
    display: inline-block;
    text-transform: uppercase;
    background: url(../image/icon-thanh-cong.png) left top no-repeat;
    background-size: 50px 50px;
    padding-left: 60px;}
.inf-lh{text-align: center;margin-bottom: 30px}
.inf-lh p{margin-bottom: 5px;}
.box-thank{margin-bottom: 30px;
    background: #eeeeee;padding: 10px;
    border: 1px solid #dadada;}
.box-thank h2{margin: 0 0 10px 0;    border-bottom: 1px solid #e2e2e2;
    font: 16px/26px "sarabun-b";}
.box-thank h2 span{ display: inline-block;
    font-size: 18px;
    position: relative;
    padding-bottom: 5px;}
.box-thank h2 span:before {
    content: "";
    border-bottom: 1px solid #F19124;
    bottom: -1px;
    left: 0;
    width: 100%;
    position: absolute;
}
.don-hang img{float: left;margin: 0 15px 5px 0;}
.don-hang h1{font:16px/24px sarabun-b;margin: 0 0 5px 0;}
.don-hang{border-bottom: 1px solid #e2e2e2;margin: 0px 0 10px 0;padding-bottom: 10px;}
.tit-pay{float: left;line-height: 30px;}
.pay-price{float: right;    font: 20px/30px "sarabun-b";text-align: right;color: #333;}
.tt-khach{border-bottom: 1px solid #e2e2e2;margin-bottom: 10px;padding-bottom: 10px;
    line-height: 24px;}
.box-thank .tt-khach:last-child{padding: 0;margin: 0;border: none;}
.ul-add .map-alt{color: #F19124;}
.ul-add li{margin-bottom: 15px;}
.ul-add li p > i{margin-right: 10px;}
.ul-add .tit-block{border: none;}
.ul-add .tit-block span{padding: 0}
.h2-code{text-transform: uppercase;}
.more-des{display: none;}
.news-home{padding: 30px 0;}
.bc-left{width: 50%;float: left;padding-right: 30px;}
.bc-right{width: 50%;float: right;padding-left: 30px;}
.inf-spbc h6{color: #999;font: 14px/18px sarabun-b}
.inf-spbc h3 a{font: 32px/38px sarabun-b;
    text-transform: uppercase;}
.inf-spbc h3:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 2px;
    background: #F19124;
}
.des-spbc ul{padding: 0;list-style: none;}
.des-spbc ul li{position: relative;padding-left: 22px;margin-bottom: 15px;text-align: justify;}
.des-spbc ul li:before{content: "";
    position: absolute;
    top: 6px;
    left: 0;
    background: url(imgs/check2.svg) left top no-repeat;
    background-size: 100% auto;
    width: 16px;
    height: 16px;
}
.link-spbc{    background: #F19124;-webkit-transition: 0.3s ease-out 0s;
    -o-transition: 0.3s ease-out 0s;
    transition: 0.3s ease-out 0s;
    text-decoration: none;
    font: 18px/55px sarabun-r;}
.link-spbc:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.price-af{font: 30px/38px sarabun-b;margin-right: 10px;color: #F19124;}
.price-be{text-decoration: line-through;font-size: 20px;color: #666;}
.item-spbc{margin-bottom: 100px;} 
.a-imgspbc img{max-height: 550px;margin:  0 auto}
.ut-home{background: url(imgs/banner4.jpg) no-repeat top center; 
    background-size: 100% 100%;
    background-attachment: fixed;}
.ut-home:before{content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgba(0,0,0,0.7);}
.uy-tin .item img{height: 80px;width: auto;}
.ut-home h4{font: 34px/40px sarabun-b}
.inf-ut{ max-width: 210px}
.inf-ut h6{font: 18px/26px sarabun-r;}
.ut-home{padding: 100px 0;}
.yk-img{width: 110px;height: 110px;}
.yk{max-width: 660px;}
.yk-content:after{content: "";position: absolute;border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 15px solid #fff;
    bottom: -15px;
    left: 50%;
    margin-left: -12px;
} 
.yk-kh{background: url(imgs/bg_yk.jpg) no-repeat top center;
    background-size: 100% 100%;
    background-attachment: fixed;}
.yk-content{color: #878787;border-radius: 10px;}
.yk-content h5{color: #F19124;font: 18px/24px sarabun-b;}
.box-social{max-width: 700px;}
.box-social h4{font: 24px/30px sarabun-b;color: #333;}
.box-social h4 span{display: inline-block;}
.box-social h4 span.span-c{color: #F19124;}
.box-social p{color: #666;}
.isocial a{display: inline-block;margin: 7px;position: relative;width: 40px;height: 40px;background: #f1f1f1;
color: #333;}
.isocial a i{position: absolute;top: 50%;left: 50%;transform:translate(-50%,-50%); max-width: 20px;
    line-height: 1px;
    max-height: 20px;}
.isocial a:hover{background: #F19124;color: #fff;}
.about-we{padding: 100px 0;}
.logo-f img{max-width: 250px;} 
.a-imgsp{height: 456px;background: #fff;box-shadow: 0 0 1px;}
.sp h3 a{font: 18px/24px sarabun-b;}
.sp h3{max-height: 48px;overflow: hidden;line-height: 13px;}
.price-sp span{margin: 0 5px;display: inline-block;}
.price-km{font: 24px/28px sarabun-b;color: #F19124;}
.price-a{text-decoration: line-through;}
.tt-sp{height: 124px;}
.page{padding-top: 110px;background: #fafafa;}
.masp-view .des-spbc{line-height: 24px;}
.news-hd{display: none;}
.zalo-chat-widget{bottom: 10px !important;
    right: 90px !important;}
.box-se{position: absolute;top: 0;;right: 0;display: none;}
.author-blog{background-color: #eee;}
.avata-author:after{content: "";position: absolute;top: 0;right: 0;height: 100%;width: 1px;background: #F19124;}
.name-author{font: 18px/24px sarabun-b;}
@media only screen and (min-width: 1024px){
    .popup-sp{width: 60%}
} 
@media only screen and (min-width: 992px){
    .popup-sp{width: 70%; max-width: 90%;}
    .col-prl{float: left;width: 28%;}
.col-prr{float: right;width: 72%;position: relative;padding-left: 50px;} 
.col-prr:before{content: "";width: 1px;height: 100%;background: #e2e2e2;position: absolute;top: 0;left: 25px;}
}
@media only screen and (max-width: 1400px){
    .logo img{max-width: 100%;}
    .search-mb{display: block;}
    .search{margin-top: 0;}
    .menu-lv1{padding: 0 10px;}
    .li-menuf h4{font-size: 16px;}
    .a-imgsp {height: 376px;}
    #sync2 .item .thum-box {
    height: 94px;}
}
@media only screen and (max-width: 1199px) and (min-width: 993px){
    .container{max-width: 100%;}
}
@media only screen and (max-width: 1199px){
     .tit-block span{font-size: 18px;}
    .menu-lv1 {padding: 0 9px;}
    .tit-line{margin-top: 0;}
    .des-so1 p{line-height: 22px;}
    .a-imgsp{height: 414px;}
    .list-icons li{margin-right: 2px;}
    .ut-home h4 {
    font: 28px/44px sarabun-b;
    max-width: 700px;
    margin: 0 auto;}
    .logo-f img{max-width: 100%;}
    #sync2 .item .thum-box {height: 75px;}
}
@media only screen and (max-width: 992px){
    iframe {max-height: 392px;}
    .spdm-mb{display: block;}
    .head-cont{position: relative;}
    .no-relative{position: inherit;}
    .hide-mobile, .col-prl{display: none;}
    .menu-lv1{    padding: 0;
    display: block;}
    .des-tithome{width: 70%;}
    .more-gt{margin: 0 0 20px;}
    .img-sep{margin-top: 50px;}
    .email-dk{    max-width: 263px;    margin: 0 auto;}
    .list-icons li{    margin-right: 10px;}
    .marketing {text-align: center;}
    .list-icons{display: inline-block;}
    .social-icons{    text-align: center;margin-top: 15px;}
    .dis-img h3{font-size: 30px;}
    .dis-img{    top: 37%;    max-width: 350px;}
    .b-slide{font-size: 14px;padding: 6px 20px;background: #666;}
    .img-sep{    margin-top: 10px;}
    .inf-top{display: block;}
     .menu-mb{display: block;float: right;color: #fff;position: relative;margin-left: 15px;cursor: pointer;}
    .menu-mb i{font-size: 30px;}
    .box-menu {background-color: #2c2c2c;border-top: 1px solid #fff;}
    .menu{background-color: #545353;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    z-index: 69;}
    .menu-lv1 h2 {
    padding: 0 15px;}
    .menu-lv1 h2 a {
    font: 16px/24px sarabun-r;
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding: 15px 0;
    border-bottom: 1px solid rgba(255,255,255,0.1);}
    .a-imgsp {
    height: 470px;}
    .diachi-f {
    margin-bottom: 30px;}
    .click-se {
    font-size: 23px;}
    .search-cart {
    position: absolute;
    top: 4px;
        right: 70px;}
    .form-se input{    height: 40px;border-radius: 20px;}
    .icon-search{width: 40px;    height: 40px;}
    .menu-lv1 ul{display: none !important;}
    .img-sep iframe{max-height: 315px;}
    .bc-left, .bc-right{padding: 0;}
    .inf-spbc h3 a {
    font: 26px/34px sarabun-b;}
    #sync2 .item .thum-box {height: 123px;}
    .name-spview {
    font-size: 30px;}
    .block-l{display: none;} 
    .news-hd{display: block;}
    .news-hd .ul-bl li a {font: 18px/24px "sarabun-b";}
}
@media only screen and (max-width: 767px){
    iframe {max-height: 285px;}
    .header{padding: 10px 0 2px 0;}
    .logo img{max-height: 40px;}
    .dis-img p, .block-l{display: none;}
    .dis-img h3{font-size: 24px;}
    .dis-img{top: 50%;}
    .gt-home{    padding: 30px 0 10px 0;}
    .email-dk{margin: 0;max-width: 100%;}
    .marketing{text-align: left;}
    .social-icons{text-align: left;}
    .tit-home{    font-size: 26px;line-height: 36px;}
    .des-tithome{width: auto;    margin-bottom: 20px;}
    .box-slide a{position: relative;display: block;height: 250px;overflow: hidden;
    background-size: cover;
    background-position: center center;    background-repeat: no-repeat;}
    .box-slide a img{display: none !important;}
    .ul-mb{padding:10px 0;}
   
    .limb-1 h2{margin:0;}
    .limb-1 a{font-size: 14px;color: #fff;line-height: 40px;
    display: block;}
    .limb-1{border-bottom: 1px solid #fff;    padding: 5px 0;}
    .limb-1:last-child{border-bottom: none;}
    .limb-1 > h2 > a i{margin-left: 10px;}
    .cart-inf{    padding-top: 20px;    top: 48px;}
    .a-imgsp {height: 344px;}
    .sp-moi {margin: 0;}
    .yk-kh {
    padding: 15px 0;}
    .sp h3{height: 48px;line-height: 20px;}
    .tit-dmsp span{    font-size: 22px;line-height: 30px;}
    .fancybox-thumbs {bottom: 30px !important;}
    #icon-fixed-right{display: none;}
    .sale-pr{    right: 0;}
    .showroom-l, .showroom-r{float: none;width: 100%;}
    .more-des{display: block;margin-bottom: 15px}
    .more-des span{cursor: pointer; color:#F19124 }
    .dm-des{overflow: hidden;margin-bottom: 5px;}
    .bc-left, .bc-right {width: 100%;}
    .a-imgspbc{margin-bottom: 30px;}
    .logo-f img {
    max-width: 70%;}
    .price-sp span {
    margin: 0 0 5px 0!important;
    display: block;}
    .price-km {font: 22px/26px sarabun-b;}
    #sync2 .item .thum-box {height: 114px;}
}
@media only screen and (max-width: 520px){
    iframe {max-height: 235px;}
    .a-imgsp {height: 491px;}
    .showroom-l{padding: 10px;}
    .h2-code{font-size: 22px;line-height: 30px;}
    .bred-page li{display: none !important;}
    .cate-list a{    margin: 0 0px 15px 0px;    padding: 0 12px;}
    .img-news{height: 250px;}
    .time-lpack{margin-right: 10px;}
    .video-spkm iframe{    max-height: 250px;}
    .top-r, .search-mb {margin: 0;line-height: 25px;}
    .sp h3{height: auto;}
    .price-sp span {
    margin: 0 10px 0 0!important;
    display: inline-block;}
    .tt-sp {height: auto;padding-bottom: 0 !important}
    .page {padding-top: 80px;} 
    #sync1 .ns-img{height: 470px;}
    #sync2 .item .thum-box {height: 90px;}
    .datmua .detail, .phone-sp{width: 100%;margin-right: 0;}
    .name-spview {
    font-size: 28px;
    line-height: 36px;}
}
@media only screen and (max-width: 400px){
 .info-acc{height: 60px;}
 .icon-menu{    height: 60px;width: 70px;}
 .icon-menu img{width: 35px;}
 .logo-r{width: 120px;height: 60px}
 .acc{margin-top: 7px;} 
 .img-acc img{    width: 45px;
    height: 45px;}
     .box-icon {
    padding: 19px 15px 18px;
    }
.box-thongbao{top: 60px;}
.menu-mb i{line-height: 30px;}
.search-mb {line-height: 30px;margin: 0;}
.top-r, .search-mb{margin: 0;}
.search-mb {line-height: 25px;}
.header {padding: 20px 0 !important;}
.box-se{top: -7px}
.sp-km{padding: 70px 0;}
.a-imgspbc img {
    max-height: 400px;}
.ut-home h4 {
    font: 22px/38px sarabun-b;}
.about-we {
    padding: 70px 0;}
#sync2 .item .thum-box {
    height: 80px;}
#sync1 .ns-img {
    height: 450px;}
}